.wp-block-woocommerce-checkout-order-note-block {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.wp-block-woocommerce-checkout-order-note-block .wc-block-checkout__add-note {
  margin-top: 0;
  margin-bottom: 0;
}
/*# sourceMappingURL=editor.css.map */